body {margin:1px;padding:0;color:#000;background-color:#f9f6f3;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Verdana, sans-serif;font-weight:300;font-size:12px;}
a.rss_link {font-size:10px;text-decoration:none;color:#00c;margin-bottom:8px;}
a.rss_link:visited {text-decoration:none;color:#00c;}
a.rss_link:hover {text-decoration:underline;color:#c00;}
.form_color {background-color:#eeeeff;font-size:10pt;}
.form_color2 {background-color:#eeffee;font-size:9pt;}
.rad {margin-left:-2px;margin-top:4px;margin-bottom:-4px;color:#ff9;background-color:#fff;}
textarea {font-family:Verdana, "Bitstream Vera Sans", "Sans Serif", Arial, Helvetica, sans-serif;font-size:10px;}
select {font-size:10px;}
p {font-size:10px;line-height:1.1;margin-top:0;margin-bottom:8px;margin-left:0;margin-right:0;}
p.abstract {line-height:1.1;margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;color:#666;font-size:6pt;text-align:center;}
p.syndicate {margin:0 0 6px 0;padding:0;line-height:1.3;text-align:center;}
p.desc {font-size:10pt;line-height:1.25;margin-top:0;margin-bottom:8px;margin-left:0;margin-right:0;}
div.desc {font-size:10pt;line-height:1.25;margin-top:0;margin-bottom:8px;margin-left:0;margin-right:0;}
div.desc p, div.desc ul, div.desc blockquote {font-size:10pt;line-height:1.25;margin-top:0;margin-bottom:8px;margin-left:0;margin-right:0;}
input.find {font-size:12px;background-color:#fff;border-style:solid;border-width:1px;border-color:#999;width:132px;height:17px;margin:0px;line-height:10px;background-image:url(http://eserver.org/cached/images/input_background.gif);background-repeat:repeat-x;}
input {font-size:10px;}
h3 {color:#900;font-size:12pt;line-height:0.85;margin-top:4px;margin-bottom:0;margin-left:0;margin-right:0;}
h4 {color:#000;font-size:11pt;line-height:0.85;margin-top:4px;margin-bottom:6px;margin-left:0;margin-right:0;}
form {margin:2px;}
form.small {margin:0;padding:0;}
.url, .url:visited {color:#666;text-decoration:none;}
.url:hover {color:#666;text-decoration:underline;}
a.topmenu5:visited {line-height:22px;color:#900;font-size:12px;font-weight:normal;text-decoration:none;}
a.topmenu5:link {line-height:22px;color:#009;font-size:12px;font-weight:normal;text-decoration:none;}
a.topmenu5:hover {line-height:22px;font-size:12px;font-weight:normal;text-decoration:none;}
a.topmenu4:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu4:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu4:hover {font-size:10px;font-weight:bold;text-decoration:underline;}
a.topmenu3:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu3:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu3:hover {font-size:10px;font-weight:normal;text-decoration:underline;}
a.topmenu2:visited {color:#000;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu2:link {color:#000;font-size:10px;font-weight:normal;text-decoration:none;}
a.topmenu2:hover {color:#000;font-size:12px;font-weight:bold;text-decoration:underline;}
a.topmenu:visited {color:#000;font-size:10px;font-weight:bold;text-decoration:none;}
a.topmenu:link {color:#000;font-size:10px;font-weight:bold;text-decoration:none;}
a.topmenu:hover {color:#000;font-size:12px;font-weight:bold;text-decoration:underline;}
a.menu:visited {color:#600;text-decoration:none;line-height:1.00;font-size:10px;}
a.menu:link {color:#006;text-decoration:none;line-height:1.00;font-size:10px;}
a.menu:hover {color:#600;text-decoration:underline;line-height:1.00;font-size:10px;}
a.menu:active {color:#600;text-decoration:none;line-height:1.00;font-size:10px;}
a.listing {color:#006;font-size:14px;line-height:1.0;font-weight:bold;text-decoration:none;z-index:2;}
a.listing:visited {color:#600;}
a.listing:hover {text-decoration:underline;}
a.home4:visited {color:#000;font-size:11px;font-weight:normal;text-decoration:none;letter-spacing:-0.5pt;}
a.home4:link {color:#000;font-size:11px;font-weight:normal;text-decoration:none;letter-spacing:-0.5pt;}
a.home4:hover {color:#000;font-size:11px;font-weight:bold;text-decoration:underline;letter-spacing:-0.5pt;}
a.home3:visited {color:#000;font-size:12px;font-weight:normal;text-decoration:none;line-height:24px;}
a.home3:link {color:#000;font-size:12px;font-weight:normal;text-decoration:none;line-height:24px;}
a.home3:hover {color:#000;font-size:12px;font-weight:bold;text-decoration:underline;line-height:24px;}
a.home2:visited {color:#900;font-size:18px;font-weight:bold;text-decoration:none;}
a.home2:link {color:#00c;font-size:18px;font-weight:bold;text-decoration:none;}
a.home2:hover {font-size:18px;font-weight:bold;text-decoration:underline;}
a.home:visited {color:#900;font-size:12px;font-weight:normal;text-decoration:none;}
a.home:link {color:#00c;font-size:12px;font-weight:normal;text-decoration:none;}
a.home:hover {font-size:12px;font-weight:bold;text-decoration:underline;}
a.h3:visited {font-size:10pt;color:#900;text-decoration:none;line-height:0.85;margin:4px 0 0 0;}
a.h3:link {color:#339;text-decoration:none;font-size:10pt;line-height:0.85;margin:4px 0 0 0;}
a.h3:hover {font-size:10pt;color:#900;text-decoration:underline;line-height:0.85;margin:4px 0 0 0;}
a.h3:active {font-size:10pt;color:#900;text-decoration:none;line-height:0.85;margin:4px 0 0 0;}
a.category3:link {color:#006;font-size:12px;font-style:normal;font-weight:normal;text-decoration:none;}
a.category3:visited {color:#600;font-size:12px;font-style:normal;font-weight:normal;text-decoration:none;}
a.category3:hover {font-size:12px;font-weight:normal;font-style:normal;text-decoration:underline;display:visible;}
a.category2:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.category2:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;}
a.category2:hover {color:#000;font-size:10px;font-weight:bold;text-decoration:underline;}
a.category:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.category:visited {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.category:hover {font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a.babelmenu:visited {color:#009;text-decoration:none;font-weight:bold;}
a.babelmenu:link {color:#009;font-weight:bold;text-decoration:none;}
a.babelmenu:hover {color:#009;text-decoration:underline;font-weight:bold;}
a.babelmenu:active {color:#009;text-decoration:none;font-weight:bold;}
a.authortitle5:visited {color:#900;font-size:16px;font-weight:bold;text-decoration:none;}
a.authortitle5:link {color:#006;font-size:16px;font-weight:bold;text-decoration:none;}
a.authortitle5:hover {font-size:16px;font-weight:bold;font-style:normal;text-decoration:underline;}
a.authortitle4:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;line-height:14px;}
a.authortitle4:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;line-height:14px;}
a.authortitle4:hover {font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;line-height:14px;}
a.authortitle3:visited {color:#900;font-size:16px;font-weight:bold;text-decoration:none;}
a.authortitle3:link {color:#006;font-size:16px;font-weight:bold;text-decoration:none;}
a.authortitle3:hover {font-size:16px;font-weight:bold;font-style:normal;text-decoration:underline;}
a.authortitle2:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;}
a.authortitle2:link {color:#006;font-size:10pt;font-weight:normal;text-decoration:none;}
a.authortitle2:hover {font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a.authortitle:visited {color:#600;font-size:10px;font-weight:normal;text-decoration:none;}
a.authortitle:link {color:#006;font-size:10px;font-weight:normal;text-decoration:none;}
a.authortitle:hover {font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited {color:#900;}
a:link {color:#336;}
a:hover {color:#900;text-decoration:underline;}
.resources {background:#99ffff;padding:12px;margin:0px;}
.reference {background:#ffcc99;padding:12px;margin:0px;}
.publisher {color:#000;font-size:10px;font-weight:bold;text-decoration:none;}
.phome {color:#000;font-size:12px;font-weight:normal;text-decoration:none;}
.aboutpar {color:#000;font-size:10pt;font-weight:normal;text-decoration:none;line-height:1.25;margin:0 0 12px 0;padding:0 0 0 0;}
.organizations {background:#d7b0ff;padding:12px;margin:0px;}
.navlink:visited {color:#600;font-size:12px;font-weight:normal;text-decoration:none;}
.navlink:hover {color:#600;font-size:12px;font-weight:normal;text-decoration:underline;}
.navlink {color:#006;font-size:12px;font-weight:normal;text-decoration:none;}
.menu2text:hover {color:#fff;background:#000;text-decoration:underline;}
.menu2text {color:#000;font-size:12px;font-weight:normal;text-decoration:none;line-height:14px;}
a.menu3:visited {color:#600;text-decoration:none;line-height:1.00;font-size:11px;letter-spacing:-0.1px;word-spacing:-0.1px;}
a.menu3:link {color:#006;text-decoration:none;line-height:1.00;font-size:11px;}
a.menu3:hover {color:#600;text-decoration:underline;line-height:1.00;font-size:11px;}
a.menu3:active {color:#600;text-decoration:none;line-height:1.00;font-size:11px;}
.journals {background:#ffa5a5;padding:12px;margin:0px;}
.indentauthors {text-indent:-16em;margin-left:16em;margin-bottom:2px;margin-top:0px;margin-right:0px;padding:0px;}
.humor {background:#ffd7d7;padding:12px;margin:0px;}
.homepages:visited {color:#000;font-size:12px;font-weight:normal;text-decoration:none;}
.homepages:hover {color:#000;font-size:12px;font-weight:bold;text-decoration:underline;}
.homepages {color:#000;font-size:12px;font-weight:normal;text-decoration:none;}
.design {background:#b7b7ff;padding:12px;margin:0px;}
.description {color:#000;font-size:12px;font-weight:bold;text-decoration:none;}
.careers {background:#cf9;padding:12px;margin:0px;}
.books {background:#cc9;padding:12px;margin:0px;}
.articles {background:#9f9;padding:12px;margin:0px;}
.advsrchhilite {background:#900;}
.academic {background:#ff9;padding:12px;margin:0px;}
td.tdtopmenu5 {background:#f3f3db;border-style:solid;border-width:1px;border-color:#e7e7b7;cursor:auto;}
td.tdtopmenu6 {background:#fff;border-style:solid;border-width:1px;border-color:#999;}
td.tdtopmenu7 {background:#fff;border-style:solid;border-width:1px;border-color:#ccc #ccc #ccc #e7e7b7;cursor:auto;}
td.tdtopmenu8 {background:#e7e7e7;border-style:solid;border-width:1px;border-color:#ccc #ccc #ccc #e7e7b7;}
textarea {font-size:10px;}
.abouthead3 {color:#000;font-size:10pt;font-weight:bold;text-decoration:none;margin:18px 0 6px 0;padding:0;}
.abouthead4 {color:#000;font-size:9pt;font-weight:bold;text-decoration:none;margin:12px 0 3px 6px;padding:0;}
.aboutpar4 {color:#000;font-size:10pt;font-weight:normal;text-decoration:none;line-height:1.25;margin:0 0 12px 6px;padding:0;}
.aboutpar5 {color:#000;font-size:10pt;font-weight:normal;text-decoration:none;line-height:1.25;margin:0 0 12px 15px;padding:0;}
ul {color:#000;font-size:10pt;font-weight:normal;text-decoration:none;}
ol {color:#000;font-size:10pt;font-weight:normal;text-decoration:none;}
.contrib {color:#000;font-size:12px;font-weight:normal;text-decoration:none;letter-spacing:-0.125px;}
form.rss_margin {margin-left:24px;}
a.item {color:#006;text-decoration:none;}
a.item:visited {color:#006;text-decoration:none;}
a.item:hover {color:#006;text-decoration:none;}
.header {color:#333;font-weight:bold;}
.records_found {font-size:xx-small;color:#000;}
.smallgrey {color:#666;}
.formsmall {font-size:10px;background:#E7E7B7;}
a.black {color:#000;font-size:10px;font-weight:normal;text-decoration:none;}
a.black:visited {color:#000;}
a.black:hover {color:#000;}
a.black:active {color:#000;}
.darkgrey {color:#333;}
.darkgreysmall {color:#333;font-size:10px;}
.darkgreybig {color:#333;font-size:14pt;}
p.rss_bottom {margin:0 1px 0 8px;}
.white {background-color:#fff;float:right;margin-left:12px;}
.bignumber {font-size:14px;line-height:1.0;color:#c7c797;font-weight:bold;}
.smallnumber {display:inline;font-size:10px;margin:0 0 0 6px;padding:0;}
.smallnumber2 {font-size:10px;margin:0;padding:0;color:#666;}
.smallnumber3 {font-size:10px;margin:0;padding:0;color:#666;letter-spacing:-0.5pt;}
p.dsc2 {font-size:11.5px;line-height:1.25;margin:1px 0 0 6px;padding:2px 0 2px 0;}
p.dsc2 p, p.dsc2 ul, p.dsc2 blockquote {font-size:11.5px;line-height:1.25;margin:1px 0 0 6px;padding:2px 0 2px 0;}
p.listing {font-size:14px;line-height:14px;font-weight:bold;padding:0;margin:0 0 0 6px;}
img.lg {z-index:-2;}
form.rating {border:1px solid #000;}
.fade {background-color:#fff;background-image:url(http://tc.eserver.org/cached/images/background-fade.gif);background-repeat:repeat-x;}
.sortby {background:#e7e7b7;font-family:Verdana, "Bitstream Vera Sans", "Sans Serif", Arial, Helvetica, sans-serif;font-size:12px;}
.table {display:inline;}
table {border:none;}
h1.logo {padding:0;margin:0;}
p.home {font-size:10pt;line-height:1.05;}
h3.head {padding:4px 0 0 0;margin:0;}
h3.head a {color:#009;}
h3.head a:visited {color:#900;}
p.manylinks {color:#666633;font-size:7pt;line-height:1.2;padding:1px 0 4px 0;margin:0;}
p.description2 {padding:24px 24px 0 24px;text-align:left;text-align:justify;color:#000;font-size:11px;line-height:1.3;}
p.description2 a {text-decoration:none;color:#000;border-bottom:1px solid #ccf;}
p.description2 a:hover {text-decoration:none;color:#00f;border-bottom:1px solid #00f;}
.highlightit {display:block;border:1px solid #fff;border-top:1px dashed #cc9;border-bottom:1px dashed #cc9;clear:both;cursor:pointer;margin:0 0 -1px 0;padding:4px 2px 2px 2px;color:#000;min-height: 45px;}
.highlightit a {color:#009;text-decoration:none;}
.highlightit a:visited {color:#900;text-decoration:none;}
.highlightit h3 {color:#000;margin-top:8px;}
.highlightit:hover {border:1px solid #cccc99;color:#000;background-color:#ffffee;}
.highlightit:hover input.rad {background-color:#f3f3db;}
.highlightit:hover{color:#300;/* Dummy definition to overcome IE bug */}
.highlightit:hover .bignumber2 {color:#009;}
.highlightitbroken {display:block;border:1px solid #fff;clear:both;cursor:pointer;margin:1px 0 1px 0;padding:4px 2px 2px 2px;color:#000;}
.highlightitbroken:hover {display:block;border:1px solid #fff;cursor:help;background-color:#fff;}
.numbers {display:inline;float:left;overflow:hidden;margin:0 0.5em 0 0;padding:0 0 0 3px;}
.bignumber2 {font-size:14px;line-height:1.0;color:#c7c797;font-weight:bold;}
.smallnumber3 {font-size:10px;}
.ratings {display:inline;width:12em;float:right;text-align:right;margin:0 0 0 6px;padding:0 0 2px 0;font-size:10px;}
.dispimages {display:inline;float:left;padding:0 0 2px 0;margin:-6px 0 0 0;width:90px;}
.iteminfo {display:block;margin:0 0 0 0.5em;line-height:1.0;text-align:left;overflow:hidden;padding:0;}
.iteminfo a, .iteminfo a:visited, .iteminfo a:hover {color:#000;}
.iteminfo a.listing {color:#009;text-decoration:none;}
.iteminfo a.listing:visited {color:#900;text-decoration:none;}
.item-link {cursor:pointer;border:1px solid #fff;margin:4px;}
.item-link:hover {border:1px solid #996;background-color:#ffffee;}
.sortby2 {background:#e7e7b7;font-family:Verdana, "Bitstream Vera Sans", "Sans Serif", Arial, Helvetica, sans-serif;font-size:10px;}
.horiz_line {padding:0 4px;background-image:url(http://tc.eserver.org/images/horiz_line.gif);background-repeat:none;}
.highlightitbrokennew, .highlightitnew {display:block;border:1px solid #cfc;background-color:#cfc;clear:both;cursor:pointer;margin:1px 0 1px 0;padding:4px 2px 2px 2px;color:#000;}
.highlightitbrokennew a, .highlightitnew a {color:#009;text-decoration:none;}
.highlightitbrokennew a:visited, .highlightitnew a:visited {color:#900;text-decoration:none;}
.highlightitbrokennew h3, .highlightitnew h3 {color:#000;margin-top:8px;}
.highlightitbrokennew:hover, .highlightitnew:hover {border:1px solid #393;color:#000;background-color:#cfc;}
.highlightitbrokennew:hover input.rad, .highlightitnew:hover input.rad {background-color:#f3f3db;}
.highlightitbrokennew:hover, .highlightitnew:hover {color:#300;/* Dummy definition to overcome IE bug */}
.highlightitbrokennew:hover .bignumber2, .highlightitnew:hover .bignumber2 {color:#009;}
.highlightitbrokenedited, .highlightitedited {display:block;border:1px solid #ffeecc;background-color:#ffeecc;clear:both;cursor:pointer;margin:1px 0 1px 0;padding:4px 2px 2px 2px;color:#000;}
.highlightitbrokenedited a, .highlightitedited a {color:#009;text-decoration:none;}
.highlightitbrokenedited a:visited, .highlightitedited a:visited {color:#900;text-decoration:none;}
.highlightitbrokenedited h3, .highlightitedited h3 {color:#000;margin-top:8px;}
.highlightitbrokenedited:hover, .highlightitedited:hover {border:1px solid #c90;color:#000;background-color:#ffeecc;}
.highlightitbrokenedited:hover input.rad, .highlightitedited:hover input.rad {background-color:#f3f3db;}
.highlightitbrokenedited:hover, .highlightitedited:hover {color:#300;/* Dummy definition to overcome IE bug */}
.highlightitbrokenedited:hover .bignumber2, .highlightitedited:hover .bignumber2 {color:#009;}
.breadcrumbs {padding-top:4px;font-size:8pt;color:#666;}
b.title {font-size:14pt;}
.itemdetails {text-align:center;font-size:10pt;}
a.previewlink, a.previewlink:hover, a.previewlink:visited {text-decoration:none;color:#003;}
.reviews {text-align:left;font-size:10pt;}
.reviewsr {text-align:right;font-size:10pt;}
img.logo {border:none;}
img.logoright {float:right;border:none;}
div.none, p.none {border:none;padding:0;margin:0;display:inline;}
br.clear {clear:all;}
.beige {background-color:#e7e7b7;}
.black {background-color:#000;}
.wh {background-color:#fff;}
.blackh1 {height:1px;background-color:#000;}
.beige1 {width:1px;background-color:#e7e7b7;}
.beige100 {width:100%;background-color:#e7e7b7;}
.black1 {width:1px;background-color:#000;}
.black100 {width:100%;background-color:#000;}
.wh1 {width:1px;background-color:#fff;}
.wh10 {width:10px;background-color:#fff;}
.wh100 {width:100%;background-color:#fff;}
.w10 {width:10px;}
.w16 {width:16px;}
.w100 {width:100%;}
tr.h1, img.h1 {height:1px;padding:0;margin:0;border:none;}
#search-box {color:#FFFFFF;margin-top:10px;margin-right:5px;display:block;float:right;text-align:right;white-space:nowrap; /* For Opera */ }
#search {margin-top:0;padding-top:0;}
.whitetext {color:#fff;font-weight:normal;text-decoration:none;}
.whitetext:hover {color:#fff;font-weight:bold;text-decoration:underline;}
ul.linklist li {font-size:90%;}
h3 {padding-top:6px;}
p.menu {color:#000;text-decoration:none;line-height:1.00;font-size:10px;margin-left:4px;margin-top:3px;}
span.menu {color:#000;text-decoration:none;line-height:1.00;font-size:10px;margin-left:4px;margin-top:1px;text-align:left;float:left;}
.rssbox {float:right;border:none;margin:0 0 8px 0;padding:0;}
a.plainlink {color:#000;text-decoration:none;font-weight:normal;}
a.plainlink:hover {color:#600;text-decoration:underline;font-weight:bold;}
img.logo_image {margin:8px 0 0 0;}
a.menu4:visited {color:#600;text-decoration:none;line-height:1.00;font-size:12px;letter-spacing:-0.1px;word-spacing:-0.1px;}
a.menu4:link {color:#006;text-decoration:none;line-height:1.00;font-size:11px;}
a.menu4:hover {color:#600;text-decoration:underline;line-height:1.00;font-size:11px;}
a.menu4:active {color:#600;text-decoration:none;line-height:1.00;font-size:11px;}
.bookmarklet {margin-left:184px;font-family:lucida sans,verdana,sans-serif;font-size:11px;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#ccc;padding:4px 12px;text-decoration:none;color:#000;font-weight:bold;background-image:url('http://tc.eserver.org/cached/images/tab_bg.png');}
.bookmarklet:hover {text-decoration:none;}
.bookmarklet2 {margin-left:8px;font-family:lucida sans,verdana,sans-serif;font-size:11px;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#ccc;padding:4px 12px;text-decoration:none;color:#000;font-weight:bold;background-image:url('http://tc.eserver.org/cached/images/tab_bg.png');}
.bookmarklet2:hover {text-decoration:none;}
span.Z3988 {display:none;}
.tagsall { font-size: 24pt; line-height:1.2; }
.tagsall a { text-decoration: none; vertical-align: baseline; border-bottom: none; }
.tagsall a:hover { text-decoration: none; border-bottom: 1px solid #600; }
.tagsall a:visited { text-decoration: none; border-bottom: none }
.tagcount { text-decoration: none; font-size: 11px; }
.bigtable { width: 100%; background-color:#e7e7b7; border:none; }
.trblack { background-color: #000; height: 1px; }
.tdblack { background-color: #000; width: 1px; }
.td16 { width: 16px; }
a img.bluebar {background-image:url('http://eserver.org/cached/images/bl.gif'); }
a:hover img.bluebar {background-image:url('http://eserver.org/cached/images/red.gif'); }
h1.logo2 {padding:0;margin:0;}
#search #searchEntry{width:330px;text-align:center;padding:5px;background-color:#eee;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#search #searchBox,#search #locationBox{width:320px;font-size:16px;}
#search #searchOptionsCtrl{font-size:11px;}
#search #searchOptions{margin:10px auto 0 auto;text-align:center;}
#search #searchOptions table{margin:0 auto;}
#search #searchOptions th{color:#333;text-align:right;padding:0 10px 5px 0;vertical-align:middle;font-weight:normal;white-space:nowrap;}
#search #searchOptions td{vertical-align:middle;text-align:left;padding-bottom:5px;font-size:13px;}
#search #searchOptions .option{width:125px;font-size:13px;}
#search #searchButton input{margin-top:5px;font-size:16px;}
img.xml { float: right; border: none; margin-right: 1px; }
div.stars {position:relative;float:right;width:110px;height:20px;background-color:#ffffff;}
span.stars {position:absolute;top:0;left:0;background-color:#c6c678;height:20px;}
img.stars {position:absolute;top:0;left:0;top:0;left:0;}
.ratings {display:inline;width:12em;float:right;text-align:right;margin:0 0 0 6px;padding:0 0 2px 0;font-size:10px;}
div.items {text-align:center; margin:0 auto; background-color:#e7e7b7; width:660px;}
img.xml {float:right; border:none; margin-right:1px;}
.bl14 {width:14px; height:14px; border:none; vertical-align:top;}
.bk18 {width:18px; height:16px; border:none; vertical-align:top;}
.pp16 {width:18px; height:16px; border:none; vertical-align:top;}
.msw16 {width:16px; height:16px; border:none; vertical-align:top;}
.peer32 {width:32px; height:13px; border:none; vertical-align:top;}
.lk111 {width:11px; height:13px; border:none; vertical-align:top;}
.lk11 {width:11px; height:13px; border:none; vertical-align:top;}
.new12 {width:30px; height:12px; border:none; vertical-align:top;}
h2.dg {font-size:16px; font-weight:bold; line-height:0.9; padding:0; margin:0; color:#333;}
span.cur {font-size:14px; font-weight:bold;}
a.listing {color:#006;font-size:14px;line-height:1.0;font-weight:bold;text-decoration:none;z-index:2;}
a.listing:visited {color:#600;}
a.listing:hover {text-decoration:underline;}
p.listing {font-size:14px;line-height:14px;font-weight:bold;padding:0;margin:0 0 0 6px;}
.darkgrey {color:#333;}
.darkgreysmall {color:#333;font-size:10px;}
.darkgreybig {color:#333;font-size:14pt;}
.logo-image {width:90px; height:45px; border:none;}
